| Noticias | 15 JUL 2011

La mayoría de los usuarios utilizan versiones inseguras de Adobe Reader

Tags: Seguridad
Una gran parte de los usuarios del popular Adobe Reader están satisfechos utilizando versiones caducadas y potencialmente inseguras del programa, explica un analista de la compañía antivirus Avast Software.
Paula Bardera

Utilizando las cifras generadas por la base de datos de Adobe, encontró que solamente el 40 por ciento de los usuarios había instalado la versión parcheada de Reader X, una importante actualización que hizo su primera aparición en el mercado en noviembre del año pasado.

Otro 35 por ciento utiliza diferentes versiones, como el 14 por ciento que usa Reader 9, un 8 por ciento que utiliza Reader 8, un seis por ciento Reader 7 y un 2 por ciento la versión 6, que se lanzó en julio de 2003. Las versiones 3, 4 y 5 las usan otro 3 por ciento, lo que significa que los propietarios de esos equipos están utilizando un software para leer PDF que se desarrolló a finales de los noventa.

“Hay una asunción básica de que la gente actualizará automáticamente o se migrará a las versiones más nuevas de cualquier programa”, ha declarado el CTO de Avast, Ondrej Vicek. “Al menos con Adobe Reader, esto no se cumple y provoca que los usuarios estén expuestos a una gran variedad de amenazas potenciales”.

Es cierto que la noticia de que muchos usuarios Windows utilizan software antiguo no es una gran revelación, pero sí lo es el alcance del problema, que es más importante si cabe para firmas como Adobe, que se ha puesto a sí misma bajo una gran presión para actualizar su ciclo de parches de seguridad durante 2009 y 2010.

En mayo, la compañía de gestión de vulnerabilidades, Qualys, publicó sus propias cifras, que mostraban que el 80 por ciento de los navegadores funcionaban con plug-ins Java inseguros. Los datos respecto a Adobe Reader eran mejores, y aun así, el 30 por ciento de los navegadores estaban fuera de fecha.

Buscando una explicación que justifique las reticencias de los usuarios a la hora de actualizar Reader, Avast remite a Brad Arkin, responsable de seguridad de Adobe. “Hemos visto que la mayoría de los consumidores no se preocupan por actualizar una aplicación gratuita como Adobe Reader porque siguen pudiendo ver los archivos PDF en las versiones más antiguas. En muchos casos, los usuarios solamente actualizan cuando se hacen con un nuevo equipo”. versiones inseguras Adobe Reader

“En realidad, es posible contar con todos los parches y estar al día si cuentas con Adobe Reader 8 o 9. Pero creo que un gran porcentaje de los usuarios simplemente rechazan la notificación de actualización”.

Gran parte del problema es que en las versiones más antiguas, las actualizaciones no son automáticas y requieren que los usuarios localicen manualmente las nuevas versiones, una receta para tener problemas en el futuro. Algunos usuarios también adquieren Reader integrado en sus nuevos PC, pero nunca lo usan y probablemente por esa razón no ven ningún motivo para actualizarlo.



Noticias relacionadas

Muchos navegadores tienen plug-ins inseguros

Actualización de Acrobat y Reader para hacer frente a una nueva brecha de día cero

Reader X obtiene sus primeros parches de seguridad

Contenidos recomendados...

Comentar
Para comentar, es necesario iniciar sesión
Se muestran 0 comentarios
X

Uso de cookies

Esta web utiliza cookies técnicas, de personalización y análisis, propias y de terceros, para facilitarle la navegación de forma anónima y analizar estadísticas del uso de la web. Consideramos que si continúa navegando, acepta su uso. Obtener más información